%%%%%%%% fracture_ntwork_props.tex


%--------SECTION
\section{Sample Fracture Network Properties for Optimization}

%%%%%%%%%% FRAME HISTOGRAM SAMPLE PROPERTIES
\begin{frame}{Fracture Intersection Histograms Show Most Intersections are at the Boundary}
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
    \begin{column}{\textwidth}
        %Content
        \begin{figure}[th!]
        \centering
        \includegraphics[width=.60\linewidth]{figures/Histogram_intersection_count_18Apr20}
\caption{
%
%\label{fig_circular-disk-fractures_long_model_1985} 
%
Histogram shows 42 fracture connections to the inlet boundary and 39 fractures to the outlet boundary, accounting for most of the fracture intersections.
}
%%
\end{figure}
\end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME


%%%%%%%%%% FRAME HISTOGRAM SAMPLE PROPERTIES
\begin{frame}{Histograms show DFN Apertures On Order $10^{-5}m$ and Permeabilities on Order of $10^{-10}m^2$}

%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/histogram_apertures_dfn_data_12_Apr_20}
\caption{ 
%\label{fig_histogram_apertures_dfn_data} 
%
Histogram of apertures from one DFN realization. 
%
Apertures range from .5mm to 1mm and are distributed with a long, right-tailed distribution. 
%
Most values are between $5 - 7 \times 10^{-5} m$.
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
     \end{figure}   
    \end{column}
%%%%%%%%%%%%%%% COL 2
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
%\centering
\includegraphics[width=\linewidth]{figures/histogram_permeabilites_dfn_data_12_apr_20}
\caption{
%\label{fig_histogram_apertures_dfn_data} 
%
Histogram of permeabilities from one DFN realization. 
%
Permeabilities range from $2 - 9 \times 10^{-10} \ m^2$, with the most occurring between $2-3 \times 10^{-10} \ m^2$.  
%
%%%%%%%% CREDIT %%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005}
}
\end{figure}
\end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME

